@font-face {
    font-family: 'Conv_HelveticaNeueCyr-Bold';
    src: url('./fonts/HelveticaNeueCyr-Bold.eot');
    src: local('☺'), url('./fonts/HelveticaNeueCyr-Bold.woff') format('woff'), url('./fonts/HelveticaNeueCyr-Bold.ttf') format('truetype'), url('./fonts/HelveticaNeueCyr-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}
.container_rek{
    text-align: center;

}
.container_rek__close{
    position: absolute;
    width: 20px;
    height: 20px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    top: 0;
    right: 0;
    z-index: 10;
    background-color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.container_rek__img-wrap{
    display: inline-block;
    position: relative;
    text-align: center;
    width: 100%;
}
.container_rek__img-wrap img{
    width: 100%;
    height: auto;
}

.news-detail iframe{
    position: relative;
    width:100%!important;
    left: -33px;
}


.rss_but{
    display:inline-block;
    width: 31px;
    height: 31px;
    background-image: url("/images/rss_but.png");
    -webkit-background-size: cover;
    background-size: cover;
}

* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}

ul {
    list-style: none
}

a,
a:hover {
    text-decoration: none;
    color: #333;
}

body {
    background-color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.disp {
    display: none !important;
}

input,
textarea {
    outline: none;
}

::-webkit-input-placeholder {
    color: #c9c9c9;
}

::-moz-placeholder {
    color: #c9c9c9;
}

/* Firefox 19+ */
:-moz-placeholder {
    color: #c9c9c9;
}

/* Firefox 18- */
:-ms-input-placeholder {
    color: #c9c9c9;
}
.page__header {
    background-color: #273263;
    display: block;
    text-align: center;
    color: #ffd96b;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-right: 20px;
    font-size: 18px;
}

.header {
    box-shadow: rgba(0, 0, 0, 0.15) 0 2px 2px;
}

.header__top {
    background-color: #273263;
    height: 100px;
    position: relative;
}

#header-user{
    position: relative;
}

#header-user:hover .header__user-content-wrap{
    display: block;
}

.header__user-content-wrap{
    z-index: 10;
    display: none;
    position: absolute;
    width: 170px;
    height: 120px;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.header__user-content{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 20px 20px #333;
    -moz-box-shadow:  0 20px 20px #333;
    box-shadow:  0 20px 20px #333;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background-color: #fff;
}

.header__user-content:before{
    content: '';
    display: block;
    top: -11px;
    width: 10px;
    height: 10px;
    left: 50%;
    background-color: #fff;
    position: absolute;
    -webkit-transform: rotate(-45deg)  translateX(-100%);
    -moz-transform: rotate(-45deg)  translateX(-100%);
    -ms-transform: rotate(-45deg)  translateX(-100%);
    -o-transform: rotate(-45deg)  translateX(-100%);
    transform: rotate(-45deg) translateX(-100%);
}
.header__user_link{
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    width: 100%;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 10px 0;
    color: #0f1a96;
}
.header__user_link:hover{
    color: #3cce99;
}
.modal__wrap-home-link{
    display: block;
    text-align: center;
    width: 100%;
    color: #3cce99;
    font-size: 22px;
    margin-bottom: 40px;
}

.header__logo, .header__logo-small {
    position: relative;
    margin-top: 0px;
    float: left;
    display: block;
    width: 280px;
    height: 100px;
    background-position: center center;
    background-image: url("/img/logo1.svg");
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    margin-left: 10px;
}
.header__logo-small{
    background-image: url("/img/logo_mob.svg");
    margin-top: 10px;
    width: 161px;
    height: 80px;
    display: none;
}
.header__info{
    z-index: 10;
    position: absolute;
    top: 63px;
    left: 202px;
    color: #303063;
    font-weight: bold;
    font-size: 15px;
}
.header__info a{
    display: inline-block;
    width: 100px;
    height: 20px;
    color: #303063;
}
.header__info a:hover{
    color: #f99a38;
}
.header__logo:hover {
    cursor: pointer;
}

.header__service {
    top: 35px;
    position: relative;
    float: right;
    width: 120px;
    height: 25px;

}
.header__social{
    opacity: .5
}
.header__social:hover{
    opacity: 1;
    color: #f9dc6d;
}
.header__social.facebook{
    margin-right:50px;
}
.header__social.ok{
    margin-right:0px;
}
a.header__social{
    color: #fff;
}
.header__icon > i {
    cursor: pointer;
}

.header__icon {
    float: right;
    height: 25px;
    width: 25px;
    position: relative;
    color: #fff;
    font-size: 25px;
    margin-right: 15px;
}

#header__menu {
    display: none;
}

.detail__info{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #a59c88;
    font-size: 12px;
    width: 100%;
    line-height: 14px;
    margin-bottom: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.detail__info:after{
    content: '';
    clear: both;
    display: table;
}
.detail__date {
    float: left;
}
.detail__counter{
    position: relative;
    float: right;
}
.line__item .detail__info{
    padding: 10px 10px 0;
    margin: 0;
}
.detail__counter:before{
    top: 2px;
    background: url("/local/templates/vpered_2019/img/eye-brown.png") no-repeat;
    position: absolute;
    content: '';
    left: -20px;
    width: 15px;
    height: 15px;
    opacity: .6;
}
.modal, .modal-block {
    font-size: 14px;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.25);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    display: none;
}
.modal-block{

    display: block;

}

.modal__input {
    height: 40px;
    line-height: 40px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    padding: 0 10px;
    font-size: 20px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.modal__input-submit {
    background-color: #7cd839;
    color: #fff;
    cursor: pointer;
}

.modal__input-100 {
    width: 100%;
}

.modal__input-50 {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}

.modal__wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.25) 0 10px 20px;
    border-radius: 3px;
}

.modal__wrap.auth, .modal__wrap.error {
    width: 460px;
    padding: 50px;
    background-color: #fff;
    font-family: "Montserrat", sans-serif;
    position: relative;
}
.modal__wrap.auth{
    margin: 100px auto 0;
    position: static;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.modal__wrap.auth.register{
    margin-top: 30px;
}

.modal__close {
    position: absolute;
    bottom: 40px;
    right: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 40px;
    z-index: 10001;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.modal__close i {
    position: absolute;
    z-index: 10000;
}
#modal__auth {
    font-size: 12px;
}
.modal__wrap-links {
    margin-bottom: 20px;
}
.modal__wrap-link {
    font-size: 12px;
    display: inline-block;
    margin-right: 40px;
    font-weight: bold;
    border-bottom: 1px dashed #333;
}
.modal__wrap-link:last-child {
    margin-right: 0;
}
.modal__wrap-link:hover {
    cursor: pointer;
}
.auth__head {
    color: #333;
    font-weight: bold;
    text-align: center;
    font-size: 35px;
    margin-bottom: 20px;
}

.modal__wrap.auth .modal__close {
    color: #777777;
    top: 10px;
    right: -40px;
}

/***************** Auth ****************/

#modal__auth {
    font-size: 12px;
}

.modal__wrap-links {
    margin-bottom: 20px;
}

.modal__wrap-link {
    font-size: 12px;
    display: inline-block;
    margin-right: 40px;
    font-weight: bold;
    border-bottom: 1px dashed #333;
}

.modal__wrap-link:last-child {
    margin-right: 0;
}

.modal__wrap-link:hover {
    cursor: pointer;
}

.auth__head {

    color: #333;
    font-weight: bold;
    text-align: center;
    font-size: 35px;
    margin-bottom: 20px;
}

.modal__wrap.auth .modal__close {
    color: #777777;
    top: 10px;
    right: 20px;
}


.main__menu_ul{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.container_menu{
    border-bottom: 1px solid #e3e5ef;
}
@media only screen and (max-width: 768px) {

    .modal__wrap.search {
        width: 100%;
        top: 100px;
        left: 0;
        transform: translate(0, 0);
    }

    .search__submit-wrap {
        width: 50px;
        height: 70px;
    }

    .search__submit-wrap i {
        width: 40px;
        height: 40px;
        font-size: 40px;
    }

    .search__text {
        height: 70px;
        font-size: 20px;
        width: calc(100% - 50px);
    }
}

@media only screen and (max-width: 500px) {
    .header__logo {
        width: 150px;
    }
    .modal__wrap.auth {
        width: 95%;
    }
}

/**************** Лента новостей ******************/

/**************** Лента новостей ******************/
.container {
    width: 1548px;
    margin: 0 auto;
}
.container_1, .container_footer{
    margin-top: 6px;
}

.container_header {
    background-color: #273263;
}

.container_menu.active{
    display:block;
}
.container_footer{
    background-color: #273263;
}
.row {
    margin: 0 -6px;

}

.row::after {
    content: '';
    display: block;
    clear: both;
}
.row__header {
    display: block;
    padding-left: 10px;
    line-height: 60px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 20px;
    font-weight: bold;
    color: #132a88;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.col,
.col-r {
    overflow: hidden;
    height: 400px;
    width: 300px;
    float: left;
    margin: 6px 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 0 0 5px #d2d2d2;
    font-size: 14px;
    position: relative;
}

.col-r {
    float: right;
}

.col-tape {
    height: auto;
}
.col-detail{
    padding: 20px;
    width: 924px;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f9f9f9;
    font-family: Georgia, sans-serif;
    color: #2b203a;
    line-height: 30px;
    min-height: 812px;
}


.col-detail .col__detail-text {
    font-size: 22px;
}
.col-detail .col__detail-text p{
    margin: 12px 0;
    text-indent: 1.5em;  /*Отступ первой строки*/
    text-align: justify; /* Выравнивание по ширине */
    background-color: transparent!important;
}

.img-text
{
    padding: 2px;
    font-size: 14px;
    position: absolute;
    color: #fff;
    bottom: 1px;    
    width: 100%;
    text-align: center;
    background-color: rgb(0, 0, 0, 0.4)!important;


}
.col-detail .col__detail-text i{
    color: #776e5f;
}
.col-detail .col__detail-text a{
    color: #07a24c;
}
.col__in {
    position: relative;
}

.col__head {
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 10;
    width: 100%;
    letter-spacing: 0.03em;
    background: -moz-linear-gradient(top, rgba(47, 47, 41, 0) 0%, rgba(0, 0, 0, 0.83) 100%);
    background: -webkit-linear-gradient(top, rgba(47, 47, 41, 0) 0%, rgba(0, 0, 0, 0.83) 100%);
    background: linear-gradient(to bottom, rgba(47, 47, 41, 0) 0%, rgba(0, 0, 0, 0.83) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008c8978', endColorstr='#d18c8978', GradientType=0);
}

.col__tags {
    position: absolute;
    top: 20px;
    left: 15px;
    z-index: 10;
    display: block;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    min-width: 80px;
    padding: 3px 12px;
    height: 25px;
    background-color: #ffcf43;
    color: #000000;
    transition: all 0.3s ease-in-out;
    text-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.25);
    font-weight: bold;
}

.col__tags:hover {
    opacity: 1;
    cursor: pointer;
}


.col__counter::before,
.tape__counter::before{
    content: '';
    position: absolute;
    left: -20px;
    top: 7px;
    width: 15px;
    height: 15px;
    background: url("./img/eye.png") no-repeat;
}

.tape__counter::before {
    top: 2px;
    background: url("./img/eye-gray.png") no-repeat;

}

.col__counter {
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 20;
    color: rgb(255, 255, 255);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 25px;
    min-width: 20px;
    height: 25px;
    font-size: 10px;
}

.col__head .col__title:hover {
    text-shadow: none;
}
.col__head .col__title {
    position: relative;
    margin-left: 10px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.61);
    padding: 10px 15px;
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
}

.col__head .col__title:hover {
    text-decoration: underline;
}

.col__head .col__lead {
    height: 66px;
    cursor: pointer;
    padding: 13px 15px;
    opacity: 0;
    font-size: 12px;
    border-top: 1px solid rgb(134, 134, 134);
    background-color: rgb(12, 39, 83);
    color: #fff;
    transition: all .3s ease-in-out;
    font-weight: normal;
}

.col__head:hover .col__title {
    transform-origin: bottom left;
}

.col__head:hover .col__lead {
    height: 66px;
    opacity: 1;
}

.col__in {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #d2d2d6;
    background-position: center top;
    -webkit-background-size: cover;
    background-size: cover;
    transition: all 1s ease-in-out;
}

.col-adverst .col__in{
    background-color: #fff;
}
/*.row.row__mobile .col:nth-child(2) img {*/
/*display: none;*/
/*}*/
.lazyload,
.lazyloading {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 0;
}

.lazyloaded {
    position: absolute;
    display: block;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 1;
    transition: opacity 500ms;
}
.lazyloaded.resize_d{
    position: relative;
}
.col-footer-info {
    width: 1236px;
    color: #fff;
    font-size: 10px;
    height: auto;
    box-shadow: none;
    border: none;
}

.foter__info-in {
    border: 2px solid #252960;
    width: 100%;
    width: calc(100% - 24px);
    padding: 10px;

}

.col-partners {
    box-shadow: none;
    color: #fff;
    height: auto;
    border: none;
}
.col-min{
    display: none;
}

#footer {
    background-color: #372d6c;
    margin-top: 6px;
}

.footer__info {
    float: right;
    margin: 0 6px;
    color: rgba(255, 255, 255, 0.62);
    font-size: 12px;
}

.project {
    position: absolute;
    width: 100%;
    /*width: calc(100% - 2px);*/
    height: 100%;
    /*height: calc(100% - 2px);*/
    background-position: 15px 30px;
    /*border: 1px solid #fff;*/
    background-repeat: repeat;
    color: #fff;
}

.project.openion {
    background-image: url(./img/pen2.png);
    background-color: #56bda4;
}

.project.openion:hover .project__title,
.project.openion:hover .project__desc{
    opacity: .7;
    color: #fff;
}


.project.openion .col__counter,
.project.foto .col__counter {
    top: 0;
    bottom: auto;
}

.project.slider {
    background-image: url(./img/paper.png);
    background-color: #42509a;
}

.project.foto {
    background-image: url(./img/foto1.png);
    background-color: #2c3d61;
}

.project.online {
    /*    background-position: 4px 30px;*/
    background-image: url(./img/bataysk1.png);
    background-color: #487d93;
    cursor: pointer;
}

.project.subscribe {
    background-image: url(./img/subscribe.png);
    background-color: #86a812;
}

.project__autor {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    overflow: hidden
}

.project__title {
    line-height: 40px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.foto .project__title {
    line-height: 25px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.project__autor img {
    position: absolute;
    width: 100%;
    height: auto;
}
.foto .project__autor img{
    width: auto;
    height: 100%;
}
.project__all {
    display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 20px;
    color: #fff;
}
.project__all:hover{
    text-decoration: underline;
    color: #fff;
}
.project__desc {
    text-align: center;
    padding: 0 20px;
    font-size: 12px;
    font-style: italic
}

.project__desc.online {
    font-size: 30px;
    margin-top: 20px;
}

.index-nav {
    opacity: .7;
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 50%;
    width: 130px;
    height: 30px;
    background-color: #fff;
    transition: all .2s ease-in-out;
    z-index: 100;
    overflow: hidden;
    transform: translateX(-50%);
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border: 1px solid #9b9b9b;
    border-top: 0;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.42);
}

.index-nav:hover {
    width: 200px;
    height: 300px;
    opacity: 1;
}

.index-nav__title {
    width: 300px;
    font-size: 10px;
    padding-left: 20px;
    margin: 10px 0;

}

.index-nav__target {
    display: block;
    width: 300px;
    margin-bottom: 10px;
    padding-left: 10px;
}

.project__section {
    text-transform: uppercase;
    height: 80px;
    width: 200px;
    border: 2px solid #fff;
    border-radius: 40px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    line-height: 40px;
    margin: 35px auto;
    font-size: 16px;
    text-align: center;
    display: block;
    color: #fff;
    background-color: rgba(44, 95, 35, 0.46);
    padding: 0 20px;
}

#flipbook {
    margin: 30px auto;
}

.project__link {
    display: block;
    width: 232px;
    height: 120px;
    margin: 52px auto;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.project__link:hover{
    opacity: .5;
}
.project__link img {
    width: 100%;
}

.project.federation {
    background-image: url(./img/gerb-ro1.png);
    background-color: #d1d1d1;
}

.container-menu {
    background-color: #fff;
}

.container-header {
    background-color: #273263;
}

.container-footer {
    background-color: #252960;
}

.container-ban img {
    width: calc(100% - 12px);
}

.container-ban {
    background-color: #fff;
    text-align: center;
}

.foo-new{
    padding-top: 10px;
    background-color: #273263;
}
.foo-new, .foo-new a{
    color: #e6eaff;
    font-size: 12px;
}
.foo-new__sec{
    width: 33.33%;
    float: left;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.foo-new__sec b{
    font-size: 14px;
    color: #fff;
}
.foo-new__title{
    color: #ffd96b;
    text-transform: uppercase;
    font-weight: bold;
    font-size:16px;
    margin-bottom:15px;
}
.foo-new__row{
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom: 1px solid #52cad6;
}
.foo-new__row.partners{
    background-color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px;
    height: auto;
    overflow: hidden;
}
.foo-new__row.partners>div>div{
    height:auto!important;
}
.foo-seexteen{
    width: 30px;
    height: 21px;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display:inline-block;
    margin-left: 15px;
    background-color: #fff;
    vertical-align: top;
    margin-top: 5px;
}
.foo-new .foo-seexteen b{
    color: #333;
    font-size: 18px;
}

.col-2-2-2-2, .col-2-2-2-1, .col-2-1-2-1, .col-2-1-1-1{
    width: 612px;
}
.col-3-3-3-2, .col-3-3-2-2 {
    width: 924px;
}
.col-project{
    height: auto;
    background-color: rgba(78, 78, 78, 0.07);
}
.col-project .col{
    margin: 6px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.col-project .col:first-child{
    margin-top: 0;
}
.col-project .col:last-child{
    margin-bottom: 0;
}
.search__page{
    font-size: 16px;
}
.detail__full{
    margin: -20px -20px 0 -20px;
}
.detail__lr{
    margin: 0 -20px;
}
@media screen and (max-width: 1572px) {
    .container {
        width: 1236px;
    }

    .col-footer-info {
        width: 924px;
    }

    .col-1-2-1-1, .col-1-2-2-1 {
        width: 612px;
    }

    .col-2-1-1-1 {
        width: 300px;
    }

    .col-2-1-2-1 {
        width: 300px;
    }

    .col-1-2-2-2 {
        width: 612px;
    }
    .col-detail, .col-project{
        float:right;
    }

}

@media screen and (max-width: 1260px) {
    .news-detail.simple iframe{
        height: 323px;
    }
    .col-tape{
        height: 400px;
    }
    .main__menu_ul{
        padding: 10px 0;
    }
    .container {
        width: 924px;
    }

    .col-1-2-1-1 {
        width: 300px;
    }

    .col-1-1-2-1, .col-2-1-2-1, .col-3-3-2-2, .col-footer-info {
        width: 612px;
    }


    .main__menu_ul {
        height: 80px;
    }

    .main__menu_li {
        width: 25%;
    }
    .col-detail .col__detail-text {
        font-size: 18px;
        line-height: 25px;
    }

}

@media screen and (max-width: 948px) {

    .col, .col__in, .project {
        border: none;
        border-radius: 3px;
    }

    .col__in, .project {
        width: 100%;
        height: 100%;
    }

    .container {
        width: 612px;
    }

    .col-2-1-2-1 {
        width: 300px;
    }

    .col-1-1-2-1, .col-1-2-2-1 {
        width: 300px;
    }

    .col-3-3-3-2, .col-1-1-1-2 {
        width: 612px;
    }

    .col-2-2-2-1 {
        width: 300px;
    }

    .col-footer-info {
        width: 300px;
    }

    .col-n1 {
        display: none;
    }

    .col-project, .col-project .col{
        width: 612px;
    }
    #header__menu {
        display: block;
    }
    .container_menu{
        display:none;
    }

    .foo-new__sec{
        width: 100%;
    }
    .header__service{
        width: 120px;
    }
    .col-min{
        width: 612px;
        display: block;
        float:left;
        height: 40px;
        margin: 6px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        overflow: hidden;
    }
    .col-min a{
        font-weight: bold;
        width: 100%;
        text-align: center;
        height: 40px;
        font-size: 20px;
        line-height: 40px;
        display: block;
        color: #ffcf43;
        background-color: #273263;
    }
}

@media screen and (max-width: 878px) {
    .header__logo{
        display: none;
    }
    .header__logo-small{
        display: block;
    }
    .header__info{
        display: none;
    }
}
@media screen and (max-width: 636px) {
    .header__top{
        height: 60px;
    }
    .header__logo-small{
        margin-top: 10px;
        height: 40px;
        width: 80px;
    }
    .header__service{
        top: 15px;
    }
    .index-nav{
        display: none;
    }
    .news-detail.simple iframe{
        height: 250px;
    }
    .main__menu_li {
        width: 100%;
        text-align: left;
    }
    .main__menu_a{
        padding-left: 20px;
    }

    .main__menu-arraw.fa-angle-down, .main__menu-arraw.fa-angle-up{
        display: block;
        font-size: 30px;

    }

    .container {
        width: 100%;
        width: calc(100% - 24px);
    }
    .container.menu{

        position: relative;
        z-index: 100000;
    }

    .main__menu_ul{
        padding: 0;
        background-color: #fff;
        position: absolute;
        z-index: 100000;
        top: 0;
        left: 0;
        height: auto;
    }
    .row__mobile .col:nth-child(2n+1) img {
        display: none;
    }

    .row__mobile .col:nth-child(2n+1) {
        height: auto;
        box-shadow: none;
    }

    .row__mobile .col:nth-child(2n+1) .col__in {
        position: static;
        height: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-color: transparent;
    }

    .row__mobile .col:nth-child(2n+1) .col__counter {
        display: none;
    }

    .row__mobile .col:nth-child(2n+1) .col__head {
        background: none;
        position: static;
    }

    .row__mobile .col:nth-child(2n+1) .col__title {
        position: static;
        color: #333;
        text-shadow: none;
        margin: 0;

    }

    .row__mobile .col:nth-child(2n+1) .col__lead {
        position: static;
        height: auto;
        opacity: 1;
        background: transparent;
        color: #333;
    }

    .row__mobile .col:nth-child(2n+1) .col__tags {
        display: none;
    }

    .row {
        margin: 0;
    }

    .col-footer-info,
    .col-partners,
    .col,
    .col-r {
        width: 100%;
        margin: 6px 0;
    }
    .col-project, .col-project .col{
        width: 100%;
    }
    .main__menu_li {
        width: 100%;
    }

    .main__menu_li, .main__menu_li-sec {
        border-bottom: 1px solid #e2e2e2;
    }
    .main__menu_ul .main__menu_li-sec:last-child{
        border:none;
    }
    .main__menu_ul .main__menu_li-sec:first-child{
        border-top: 1px solid #e2e2e2;
    }
    .main__menu_a, .main__menu_a-selected, .main__menu_a-sec{
        height: 40px;
        line-height: 40px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .main__menu_a-selected{
        padding-left: 20px;
    }
    .main__menu_a{
        color: #321865;
    }
    .main__menu_a-selected:hover{
        color: #fff;
    }
    .main__menu_ul-sec {
        position: relative;
        bottom: auto;
        left: 0;
        max-height: 0;
        overflow: hidden;
    }
    .main__menu_a-sec {
        padding: 0 40px;
    }
    .main__menu_ul-sec.active {
        max-height: 1000px;
        overflow:auto;
    }
    .col-detail .col__detail-text {
        font-size: 16px;
        line-height: 1.5em;
    }
    .modal__wrap.auth.register{
        margin-top: 0;
        padding: 30px;
    }
}


@media screen and (min-width: 637px) {

    .main__menu_li:hover .main__menu_ul-sec {
        top: 99.9%;
        width: 100%;
        left: 0;
        opacity: 1;
    }
    .main__menu_ul-sec.active {
        overflow:auto;
    }
    .main__menu_ul-sec {
        max-height: 1000px;
        padding:10px 0;
        -webkit-border-bottom-right-radius: 5px;
        border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        border-bottom-left-radius: 5px;
        position: absolute;
        top: -1000px;
        left: 0;
        opacity: 0;
        overflow: hidden;
        z-index: 100;
        -webkit-box-shadow: 0px 21px 23px -7px rgba(0,0,0,0.61);
        -moz-box-shadow: 0px 21px 23px -7px rgba(0,0,0,0.61);
        box-shadow: 0px 21px 23px -7px rgba(0,0,0,0.61);
    }
}
/******************* news_bot*********************/
.line__item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding-left: 200px;
    position: relative;
    height: 150px;
    background-color: #f7f7f7;
    font-family: Helvetica, sans-serif;
    line-height: 1.2em;
    font-size: 14px;
    border-bottom: 1px solid #e4e4e4;
}
.line__item:hover .line__name {
    text-decoration: underline;
}
.line__img-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.line__img {
    height: 100%;
}

.line__text-wrap {
    padding: 10px;
    color: #271a42e8;
}

.line__name {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
    line-height: 1.2em;
}

.line__desc {
    position: relative;
    width: 100%;
    font-size: 14px;
}

.line__title {
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
    background-color: #3c266b;
    color: #ffd96b
}

@media screen and (max-width: 1260px) {
    .line__name {
        font-size: 14px;
    }

}
@media screen and (max-width: 636px) {
    .container_rek{
        display: none;
    }
    .line__item {
        padding-left: 110px;
        height: auto;
    }
    .line__img-wrap {
        top: 10px;
        left: 10px;
        width: 100px;
        height: 75px;
    }
    .line__name {
        min-height: 50px;
    }
    .line__desc {
        margin-top: 10px;
        width: calc(100% + 110px);
        left: -110px;
    }
    .col-adverst{
        -webkit-box-shadow: none ;
        -moz-box-shadow: none;
        box-shadow: none;

    }
    .col-adverst .col__in{
        text-align: center;
    }
    .col-min {
        width: 100%;
        margin: 6px 0;

    }
}

@media screen and (max-width: 386px) {
    .header__top{
        height: 90px;
    }
}

.detail__picture-alt{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    color: #bfb9a3;
    bottom: 10px;
    z-index: 99;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    min-height: 20px;
    width: 100%;
    padding: 0 20px;
    font-size: 12px;
    line-height: 18px;

}
.detail__picture-wrap, .error-in-text {
    position: relative;
    margin: 20px -20px;
}

.social_icons-header{
    position: relative;
    top: 37px;
    float: right;
    width: 209px;
    height: 25px;
}
.social_icons-header li{
    display: inline-block;
    margin-right: 6px;
}
.social_icons-header li a{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    display: block;
    border: 1px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -webkit-box-shadow:  0 0 1px #fff;
    -moz-box-shadow:  0 0 1px #fff;
    box-shadow:  0 0 1px #fff;
}
.social_icons-header li img{
    position: absolute;
    width: 100%;
    height: 100%;

}
.not_hover{
    z-index:10;
}
.social_icons-header li a:hover {
    opacity:.4;
}
@media screen and (max-width: 948px) {
    .social_icons-header{
        width: 130px;
        top: 23px;
    }
}
@media screen and (max-width: 636px) {
    .social_icons-header{
        width: 228px;
        top: 17px;
    }
}
@media screen and (max-width: 487px) {
    .social_icons-header{
        width: 87px;
        top: 8px;
        margin-right: 25px;
    }
    .social_icons-header li a{
        width: 20px;
        height: 20px;
    }
}
@media screen and (max-width: 386px) {
    .social_icons-header{
        position: absolute;
        bottom: 5px;
        top:auto;
        width: 180px;
        margin-left: 10px;

    }
    .social_icons-header li a{
        width: 20px;
        height: 20px;
    }
}

.col-6.col-adverst {
    width: 48%;
    height: auto;
    float: left;
    margin: 1%;
}
@media screen and (max-width: 948px) {
    .col-6.col-adverst {
        width: 98%;
        height: auto;
        float: left;
    }

}
.col-6.col-adverst img.adversting__img {
    width: 100%;
}

.project.wow {
    background-color: #8c0200;
}

.wow .project__title a {
    line-height: 25px;
    margin-bottom: 20px;
    margin-top: 10px;
    color: #fff;
    font-size: 24px;
}

.wow .project__title a:hover
{
    text-decoration: underline;
    color: #fff;
}


.project__wow {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 50px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.lenta {
    float: left;
    margin-left: 20px;
	max-height: 100px;
}

.lenta img {
    max-height: 100px;
}
@media screen and (max-width: 878px) {
	.lenta {
		display:none;
	}
}